td {
        font-family: Verdana, Arial, sans-serif;
        font-size: 10pt;
        font-weight: normal;
        color: black;
}
.greatHeader {
        font-family:  Verdana, Arial, sans-serif;
        font-size: 16pt;
        font-weight: normal;
        color: #000000;
        padding-left: 11px;
}
.header1 {
        font-family: Verdana, Arial, sans-serif;
        font-size: 13pt;
        color: #000000;
        padding-right: 10px;
        padding-bottom: 3px;
}
.smallFont {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000;
}
.smallFont a {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        text-decoration: none;
        color: #3A76B1;
}
.smallFont a:hover {
    text-decoration: underline;
}
h1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 15pt;
	color: #000000;
	font-weight: normal;
	margin-top: 0px;

}
.title {
	font-family: Verdana, Arial, sans-serif;
	font-size: 15pt;
	color: #000000;
	font-weight: normal;
	margin-top: 0px;

}
.header2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #362F2D;

}
.pageSubheader {

        font-family: Verdana, Arial, sans-serif;
        font-size: 12pt;
        color: #000000;
        font-weight: normal;
}
.smallhead {
        border-bottom: 0px;
}
.largeText {

	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.largeText_normal {
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
}
.greatText {


	font-family: Verdana, Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
}
.pageHeader {
	font-family: Verdana, Arial, sans-serif;
	font-size: 15pt;
	color: #000000;
	font-weight: normal;
	background-color: #F5EBD6;
	margin-top: 0px;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 5px;
}

html, body {
  height: 100%;
  margin: 0px;
  padding: 5px;
  background-color: #FFFFFF;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
}

form {
  height: 100%;
  margin: 0px;
  padding: 0px
}

.separator {
	overflow: hidden;
}

.list {
	margin-top: 0px;
	border: 1px solid #B1B1B1;
}
.list td {
	padding-left: 5px;
	padding-right: 5px;
	border-top: 1px solid #B1B1B1; 
}

.list th {
	padding-left: 5px;
	padding-right: 5px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	height: 24px;
	background-color: #F0F0F0;
}

.list_rightBorder {
	border-right: 1px solid #BFBFBF;
}

.listFooter {
	background: #F7F7F7;
	border-top: 1px solid #D9D9D9;
	font-weight: bold;
}

.complexList {
	margin-top: 0px;
	border-right: 1px solid #B1B1B1;
	border-left: 1px solid #B1B1B1;
	border-bottom: 1px solid #B1B1B1;
}
.complexList td {
	padding-left: 5px;
	border-top: 1px solid #B1B1B1; 
}
.complexList th {
	padding-left: 5px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	height: 24px;
	border-right: 1px solid #B1B1B1;
	border-top: 1px solid #B1B1B1;
}

.complexList th a {
        font-family: Verdana, Arial, sans-serif;
        font-size: 10pt;
        font-weight: bold;
}

.complexList thead, .head {
	background-color: #F0F0F0;
}

/* Folder document view styles */

.treeDocumentListViewTable {
	padding-left: 20px;
	padding-bottom: 2px;
}
.treeDocumentListViewContent
{
	padding-left: 40px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
}

.treeDocumentListViewContent a
{
    font-size: 8pt;
    color: #0000FF;
}

.treeDocumentListViewTable th {
	font-weight: bold;
	padding-left: 0px;
	padding-top: 1px;
	font-size: 10pt;
}

.treeDocumentListTable {
	padding-bottom: 2px;
}

.treeDocumentListTable th {
	font-weight: bold;
	padding-left: 10px;
	padding-top: 1px;
	font-size: 10pt;
}

.treeDocumentListTable td {
	padding-left: 10px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.dampedText
{
	color: #888888!important;
}
